<com.huguesjohnson.tiamat.demos.Camineet.CDArea>
  <exits>
    <com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
      <direction>Exit</direction>
      <name>Gothic-Central</name>
    </com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
  </exits>
  <bgMusicPath>..\..\midi\PStar1_Conversations.mid</bgMusicPath>
  <bgImagePath>..\..\images\areas\gothic\house-day.gif</bgImagePath>
  <layers/>
  <characterPaths>
    <string>..\characters\Nathalie.character.xml</string>
  </characterPaths>
</com.huguesjohnson.tiamat.demos.Camineet.CDArea>